/* line 1, ../sass/contacts.scss */
.ContactsWr {
  position: relative;
  padding-top: clamp(110px, 19vmin, 175px);
}

/* line 6, ../sass/contacts.scss */
.contact-road {
  position: relative;
  text-transform: uppercase;
  font-weight: 800;
  color: #fff;
  line-height: 0.8;
  font-size: clamp(34px, 9vw, 172px);
}

/* line 15, ../sass/contacts.scss */
.contacts-inner {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: clamp(50px, 8vmin, 75px);
}

/* line 31, ../sass/contacts.scss */
.contacts-left {
  position: relative;
  width: 49%;
}
/* line 35, ../sass/contacts.scss */
.contacts-left .text {
  position: relative;
  line-height: 1.5;
  font-size: clamp(20px, 2.5vw, 48px);
  margin-bottom: clamp(70px, 11vmin, 105px);
}
/* line 42, ../sass/contacts.scss */
.contacts-left .row {
  position: relative;
}
/* line 45, ../sass/contacts.scss */
.contacts-left .row.have-mb {
  margin-bottom: 1vmin;
}
/* line 50, ../sass/contacts.scss */
.contacts-left .title {
  position: relative;
  text-transform: uppercase;
  color: #747474;
  font-size: clamp(16px, 1.6vw, 30px);
  margin-bottom: 6px;
}
/* line 58, ../sass/contacts.scss */
.contacts-left .list-soc {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}
/* line 71, ../sass/contacts.scss */
.contacts-left .list-soc li {
  position: relative;
  text-transform: uppercase;
  font-size: clamp(16px, 1.2vw, 22px);
  padding-left: 30px;
}
/* line 77, ../sass/contacts.scss */
.contacts-left .list-soc li:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 5px;
  height: 1px;
  width: 20px;
  background: #fff;
}
/* line 88, ../sass/contacts.scss */
.contacts-left .list-soc li:nth-child(1) {
  padding-left: 0;
}
/* line 91, ../sass/contacts.scss */
.contacts-left .list-soc li:nth-child(1):before {
  display: none;
}
/* line 97, ../sass/contacts.scss */
.contacts-left .list-soc a:hover {
  color: var(--color-blue);
}
/* line 102, ../sass/contacts.scss */
.contacts-left .d-f {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: clamp(50px, 8vmin, 75px);
}
/* line 117, ../sass/contacts.scss */
.contacts-left .d-f .row {
  width: calc((100% - 5vw) / 2);
}

/* line 123, ../sass/contacts.scss */
.contacts-right {
  position: relative;
  width: 49%;
}
/* line 127, ../sass/contacts.scss */
.contacts-right form {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}
/* line 142, ../sass/contacts.scss */
.contacts-right .row {
  width: calc((100% - 2vw) / 2);
}
/* line 145, ../sass/contacts.scss */
.contacts-right .row .input {
  width: 100% !important;
}
/* line 150, ../sass/contacts.scss */
.contacts-right .input {
  position: relative;
  outline: none;
  font-family: 'Nekst-Regular';
  color: #fff;
  width: calc((100% - 2vw) / 2);
  padding-top: clamp(9px, 0.625vw, 12px);
  padding-bottom: clamp(9px, 0.625vw, 12px);
  font-size: clamp(16px, 1.6vw, 30px);
  line-height: 1.2;
  background-color: initial;
  border: 0;
  border-bottom: 1px solid #747474;
  border-radius: 0px;
  margin-bottom: clamp(15px, 5vmin, 50px);
}
/* line 166, ../sass/contacts.scss */
.contacts-right .input.error {
  border-color: red;
}
/* line 170, ../sass/contacts.scss */
.contacts-right .input:focus {
  border-color: var(--color-blue-ultra);
}
/* line 175, ../sass/contacts.scss */
.contacts-right textarea.input {
  width: 100%;
  height: clamp(100px, 30vmin, 250px);
}
/* line 180, ../sass/contacts.scss */
.contacts-right .submit {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
  background: none;
  outline: none;
  border: 0;
  width: 100%;
  color: #fff;
}
/* line 195, ../sass/contacts.scss */
.contacts-right .submit span {
  font-weight: 800;
  text-transform: uppercase;
  line-height: 0.8;
  font-size: clamp(24px, 4.5vw, 86px);
  transition: color .15s ease;
}
/* line 203, ../sass/contacts.scss */
.contacts-right .submit svg {
  height: clamp(20px, 3.55vw, 68px);
  transition: fill .15s ease;
}
/* line 209, ../sass/contacts.scss */
.contacts-right .submit:hover span {
  color: var(--color-blue);
}
/* line 213, ../sass/contacts.scss */
.contacts-right .submit:hover svg path {
  fill: var(--color-blue);
}

/* line 220, ../sass/contacts.scss */
.contact-whatsapp {
  margin-bottom: 20px;
}
/* line 223, ../sass/contacts.scss */
.contact-whatsapp a {
  display: inline-block;
}
/* line 227, ../sass/contacts.scss */
.contact-whatsapp svg {
  width: 60px;
  height: 60px;
}

@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 237, ../sass/contacts.scss */
  .contact-whatsapp svg {
    width: 45px;
    height: 45px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 248, ../sass/contacts.scss */
  .contacts-left .d-f .row {
    width: 100%;
    margin-bottom: 20px;
  }

  /* line 257, ../sass/contacts.scss */
  .contact-whatsapp svg {
    width: 45px;
    height: 45px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 267, ../sass/contacts.scss */
  .contacts-left {
    width: 100%;
    margin-bottom: clamp(70px, 11vmin, 105px);
  }
  /* line 272, ../sass/contacts.scss */
  .contacts-left .d-f .row {
    width: 100%;
    margin-bottom: 15px;
  }

  /* line 279, ../sass/contacts.scss */
  .contacts-right {
    width: 100%;
  }
  /* line 282, ../sass/contacts.scss */
  .contacts-right .row {
    width: 100%;
    margin-bottom: clamp(15px, 5vmin, 50px);
  }
  /* line 287, ../sass/contacts.scss */
  .contacts-right .input {
    width: 100% !important;
  }

  /* line 294, ../sass/contacts.scss */
  .contact-whatsapp svg {
    width: 40px;
    height: 40px;
  }
}
